Subject: New Reply Received - CARD CHARGED TWICE
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 06:07:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  CARD CHARGED TWICE  Ticket comment <div dir="auto">Team</div>
<div dir="auto"><br></div>
<div dir="auto">Please check and get back to me </div>
<div dir="auto"><br></div>
<div dir="auto">First time I tried to pay the amount was deducted but the order was not completed showing payment failure and my card was charged then I tried again to place the order that time it worked and the amount was deducted for the second time .  Please check the same from your end and be more helpful in the service </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Ceji maria </div>
<div dir="auto">0588618303</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 Jan 2022 at 7:02 PM Ceji Maria &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear team </div>
<div dir="auto"><br></div>
<div dir="auto">I am awaiting for your response. I cannot wait for the response much longer .  I gave you all the information . If anything you can call me 0588618303</div>
<div dir="auto"><br></div>
<div dir="auto">Your immediate response is highly appreciated</div>
<div dir="auto"><br></div>
<div dir="auto">Ceji maria joseph </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 11 Jan 2022 at 5:16 PM Ceji Maria &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear team</div>
<div dir="auto"><br></div>
<div dir="auto">Please check the payments and you can see</div>
<div dir="auto">Below is the sms I have received </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for using NEO VISA Debit Card Card ending 0464 for AED 112.25 at LANDMARK RETAIL INVEST on 11-JAN-2022 03:44 PM. Available Balance is <br>
</div>
<div dir="auto"><br></div>
<div dir="auto">You can check from your end and do the reversal . At the time of payment there was no order number since max didn’t confirm the payment hence please reverse the transaction from your side </div>
<div dir="auto"><br></div>
<div dir="auto">I am also working in finance and these situations happens we reverse it </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 11 Jan 2022 at 4:26 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><font style='vertical-align:inherit;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><font dir="ltr" style='vertical-align:inherit;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><font style='vertical-align:inherit;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'><font style='vertical-align:inherit;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'>Hi Ceji ,</font></font></font></font></div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for shopping with us.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please note that after checking the account linked with the following email ID: 9523094175, We could not detect only one order placed for the amount:9523094175, Hence if the amount has been deducted we request yo twice u to raise objection to your bank and they will check &amp; assist you about the refund.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751404